/****************************/
/* Global Styles       */
/****************************/

h2{
  font-weight: 600;
}

h3{
  font-weight: 500;
}

ul li {
  margin-left: 20px;
}

main#mkto-template ul li:before {
  content: '\2022';
  left: 15px;
  position: absolute;
  font-size: 18px;
  color: #8dcbee;
}

body {
  font-size: 14px;
}


/****************************/
/* Hero Section */
/****************************/
#mkt-template-hero-background {
  background-color: #8dcbee;
  background-repeat:no-repeat;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
}

#hero-section-content {
  padding: 120px 20px;
}

#hero-section-content h1{
  color: #fff;
}

/****************************/
/* Body Section */
/****************************/
#mkt-template-body-content {
  padding-top: 40px;
  padding-bottom: 40px;
}

.foot-note {
  font-size: 10px;
  color: #888;
  margin: 10px;
}

#body-left-column-content {
  /*background: green;*/
}

.speakers {
  display: flex;
  flex-direction: column;
  padding-top: 20px;
  padding-bottom: 20px;
}
.speaker {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.speaker img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #eee;
}
.speaker .speaker-info {
  margin-left: 20px;
  line-height: 20px;
}
.speaker .speaker-info .speaker-title {
  font-style: italic;
  color: #666;
}
.speaker .speaker-info p {
  margin: 0;
  padding: 0;
}

#body-right-column-content {
  background: #333d46;
  padding: 40px;
}
#body-right-column-content-form form {
  /*background: pink;*/
  width: 100%!important;
}
#body-right-column-content-form form input{
  font-weight: 600;
}
/*
  There is alot marked as important here is this to over write the marketo default styles
*/

input[id="honeypot"],
label[for="honeypot"]{
  display: none!important;
}

.mktoForm * {
  width: 100% !important;
  padding: 0px !important;
  margin: 0px !important;
  border-radius: 0px !important;
}

#mktoEditorPlaceholder .mktoPlaceholder .mktoVerticalWrap {
  display: inline-block;
  vertical-align: middle;
  max-width: 95%;
}

#mktoEditorPlaceholder .mktoPlaceholder .mktoPlaceholderIconWrap {
  height: 120px!important;
  width: 120px!important;
  display: inline-block!important;
  position: relative!important;
  vertical-align: middle!important;
}

#mktoEditorPlaceholder .mktoPlaceholder .mktoPlaceholderIconWrap .mktoPlaceholderIconBg {
  background-color: #eeeef0!important;
  border-radius: 50%!important;
  height: 100%!important;
  width: 100%!important;
  position: absolute!important;
}

.mktoAsterix {
  display: none !important;
}
.cf_sign_on_caption,
.mktoForm .mktoRequiredField label.mktoLabel {
  /*color: #fff!important;*/
  font-size: 14px!important;
  padding-bottom: 10px!important;
  background: #f2f2f2!important;
}
.mktoLabel{
  min-height: 10px!important;
}

.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField,
select {
  padding: 10px!important;
  min-height: 40px!important;
  margin-bottom: 15px;
  font-size: 14px!important;
  border: none!important;
  border-radius: 3px!important;
  background: #f2f2f2!important;
  font-weight: 600!important;
}

.mktoForm input::placeholder {
  color: #333d46!important;
}
.mktoForm input:-ms-input-placeholder,
.mktoForm input::-ms-input-placeholder {
  color: #333d46!important;
}

.mktoForm label {
  display: none!important;
}
/* Adding extra styling for the social auto fill buttons */
.mktoForm .cf_widget_socialsignon .cf_sign_on {
  display: flex;
  color: #fff!important;
  border: none!important;
  flex-direction: column;
  text-align: center!important;
}

.cf_widget_socialsignon .cf_sign_on {
  background: none!important;
}

span.cf_icon {
  display: none!important
}
.cf_widget_socialsignon .cf_sign_on_button {
  text-align: center!important;
}
/* End of social auto fill buttons */


.mktoButtonWrap .mktoButton {
  color: #fff;
  border: none !important;
  min-height: 40px!important;
  font-size: 16px!important;
  background: #01a1dd;
  background-color: #01a1dd !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  text-transform: none !important;
  border-radius: 3px!important;
  -webkit-border-radius: none !important;
  text-shadow: none !important;
  margin: 0px 0px!important;
  text-transform: uppercase;
}
.mktoForm .mktoFormCol{
  min-height: 20px!important;
}
.mktoButtonWrap .mktoButton:hover {
  color: #fff!important;
  border: none !important;
  font-size: 16px!important;
  background: #6ad4fb!important;
  background-color: #6ad4fb !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  background-image: none !important;
  text-transform: none !important;
  text-transform: uppercase;
}
.mktoForm .mktoGutter{
  height: 1px!important;
}
/* The spacing between input fields*/
.mktoForm .mktoOffset{
  height: 25px!important;
}
.mktoError {
  right: 0px!important;
  bottom: -50px!important;
}
.mktoFieldDescriptor .mktoFormCol,
.mktoErrorArrowWrap {
  display: none!important;
}

.mktoForm .mktoError .mktoErrorMsg {
  padding: 10px!important;
}

.mktoForm {
  min-height: 100px!important;
}
.mktoForm .mktoButtonRow{
  margin-top: 25px!important;
}
/* style selector to have down arrow */
.mktoForm select.mktoField,
select {
  padding: 10px!important;
  min-height: 40px!important;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  background: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='444' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>") #f2f2f2!important;
  background-position: 98% 50%!important;
  background-repeat: no-repeat!important;
  border: none!important;
}

  @media screen and (max-width: 768px) {
  .speaker {
    flex-direction: column;
  }

  .speaker img {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .speaker .speaker-info {
    text-align: center;
  }

  .mktoForm input[type=text],
  .mktoForm input[type=url],
  .mktoForm input[type=email],
  .mktoForm input[type=tel],
  .mktoForm input[type=number],
  .mktoForm input[type=date],
  .mktoForm textarea.mktoField,
  .mktoForm select.mktoField,
  select {
    margin-bottom: 20px!important;
  }
}

/****************************/
/* Customer Bar section */
/****************************/
#mkt-template-customer-bar {
  /*background: orange;*/
  border-top: 1px solid #d8d6d6;
  border-bottom: 1px solid #d8d6d6;
}
.mkt-template-customer-bar-content {
  display: flex;
  justify-content: space-around;
  padding-top: 30px;
  padding-bottom: 30px;
  flex-wrap: wrap;
}

.mkt-template-customer-bar-logo {
  width: 20%;
  padding: 10px;
}
.mkt-template-customer-bar-logo img {
  width: 80%;
}


@media screen and (max-width: 991px) {
  .mkt-template-customer-bar-logo {
    width: 30%;
  }
}

  @media screen and (max-width: 768px) {
  .mkt-template-customer-bar-logo {
    width: 50%;
  }
}
/****************************/
/* Share this Content with others */
/****************************/
#mkt-template-share-content-section {
  margin-top: 10px;
  padding-top: 60px;
  padding-bottom: 60px;
}

#mkt-template-share-content-section .btn-group {
  margin-top: 20px;
}

#mkt-template-share-content-section button.btn {
  border: 1px solid #dedede!important;
  background-color: #f7f7f7!important; /* overwriting inherited styles from main product site */
  color: #999999;
  font-weight: 600;
  text-transform: none;
}
#mkt-template-share-content-section button.btn:hover {
  border: 1px solid #29b4e2!important;
}
#mkt-template-share-content-section .mkt-template-share-content-section-btn-txt {
  top: -5px;
  position: relative;
}

#mkt-template-share-content-section button .zmdi {
  margin-right: 15px;
  line-height: 51px;
}
  @media screen and (max-width: 768px) {
  #mkt-template-share-content-section button.btn {
    border: 1px solid #dedede!important;
    background-color: #f7f7f7!important;
    width: 100%;
    color: #999999;
    border-radius: 0px!important;
    margin: 0;
    border-bottom: none!important;
  }
  #mkt-template-share-content-section button.btn:last-child {
    border-bottom: 1px solid #dedede!important;
  }
}
